2003-04-09  Sven Neumann  <sven@gimp.org>

	* Makefile.in.in: respect $(DESTDIR) in install target.

2003-01-14  Sven Neumann  <sven@gimp.org>

	* it.po: fixed bug #83458.

2002-08-28  Sven Neumann  <sven@gimp.org>

	* ca.po
	* en_GB.po
	* fi.po
	* ga.po
	* gl.po
	* ko.po
	* nl.po
	* nn.po
	* ro.po: fixed fatal errors.

2002-08-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-27  Abel Cheung  <maddog@linux.org.hk>

	* update.sh: Allow updating pot file without creating makefile
	beforehand, when executed with --pot option.

2002-05-07  Sven Neumann  <sven@gimp.org>

	* sl.po: added Slovenian translation from miha.tomsic@guest.arnes.si.

2002-04-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-02-27  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Raymond Ostertag <r.ostertag@caramail.com>.

2002-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-01-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Zdenko Podobny <zdpo@mailbox.sk>.

2001-12-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2001-12-20  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added

2001-12-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.po: Take simplified Chinese translation from HEAD branch.
	* zh_TW.po: Updated traditional Chinese translation.

2001-11-18  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-11-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Merged traditional Chinese translation from
	<object@mis.mgt.ncu.edu.tw> with my own.

2001-10-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed. Thanks to
	Per Larsson <tucker@algonet.se> for his comment.

2001-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed. Thanks to
	Tomas Ögren <stric@ing.umu.se> for his review.

2001-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to....
	* zh_TW.po: this, to prevent future encoding naming problem.

2001-08-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Started on the Swedish translation.

2001-08-16  Sven Neumann  <sven@gimp.org>

	* ca.po
	* en_GB.po
	* ga.po
	* gl.po
	* it.po
	* ko.po
	* nl.po
	* nn.po
	* sk.po
	* sv.po: put valid encoding and charset into the headers even though
	these files are empty. The default values fooled my status script.

2001-07-26  Sven Neumann  <sven@gimp.org>

	* zh_TW.Big5.po: don't translate <Toolbox> and <Image> !!

2001-07-26  Sven Neumann  <sven@gimp.org>

	* zh_TW.Big5.po: added traditional chinese translation provided by
	"R.I.P. Deaddog" <maddog@linuxhall.org>.

2001-07-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-19  Sven Neumann  <sven@gimp.org>

	* lt.po: added empty po file.

	* hr.po: fixed encoding.

2001-07-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-07-14  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Alper Ersoy.

2001-06-26  Sven Neumann  <sven@gimp.org>

	* pt_BR.po: fixed wrong header

2001-06-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-05-25  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish gimp-perl translation.

2001-02-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Minors Updates of the French translation.

2001-01-21  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Some translations updated by Emese <emese@gnome.hu>

2001-01-15  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2001-01-02  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	
2001-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-31  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-10-29  Artur Polaczynski <artie@kmfms.com>

	* pl.po: updated translation.

Thu Oct 19 22:48:22 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-06-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

Wed May 31 13:38:18 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-05-26  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-23  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.
	
2000-05-23  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

2000-05-22  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

Mon May 22 11:54:43 CEST 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri May  5 21:49:29 CEST 2000  Marc Lehmann <pcg@goof.com>
	
        * $alltarget was never set (have to have a look at the logs).
        Probably was responsible for the "gmo's don't build" problem.

Thu Apr  6 22:38:51 CEST 2000  Marc Lehmann <pcg@goof.com>

        * Makefile.PL: msgmerge will no longer be called under any
        circumstances (except for update.sh or make update-po).

Wed Apr  5 06:02:58 CEST 2000  Marc Lehmann <pcg@goof.com>

        * Makefile.PL: possible fix for #8148. basically, nothing at all
        will be done when MSGFMT == "no" or empty. Otherwise, msgmerge is
        assumed to be in the path somewhere (just like po/Makefile.in.in
        btw).

2000-04-03  Sven Neumann  <sven@gimp.org>

	* de.po: more updates

2000-04-02  Sven Neumann  <sven@gimp.org>

	* de.po: corrected a few entries

Thu Mar 30 07:11:26 CEST 2000  Marc Lehmann <pcg@goof.com>

        * Makefile.PL: implemented Sven's suggestions (well, at least some
        of them). The default target will invoke pxgettext, merges the .po
        files and creates the .gmo files.

2000-03-28  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2000-03-27  Sven Neumann  <sven@gimp.org>

	* Makefile.PL: corrected the path to the example scripts
	* de.po: msgmerge to uncomment the messages again

2000-03-27  Sven Neumann  <sven@gimp.org>

	* de.po: updated german translation

	I've updated the pot-file and it seems that lots of strings have
	vanished. Looks like something's wrong with my setup. The missing
	strings are included as comments. Don't remove them!

Wed Mar  8 22:51:30 CET 2000  Sven Neumann <sven@gimp.org>

	* fr.po: s/<Images>/<Image>/   
		 s/<Boite a utils>/<Toolbox>/

2000-03-09  Shirasaki Yasuhiro  <yasuhiro@gnome.gr.jp>

	* ja.po: added japanese translation.

Wed Mar  8 15:34:45 CET 2000  Sven Neumann <sven@gimp.org>

	* de.po: updated german translation (not very happy with all
	translations, but it's a start...)

Mon Mar  6 22:31:58 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Mar  1 21:52:14 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb 21 14:40:47 CET 2000  Sven Neumann <sven@gimp.org>

	* .cvsignore: shut up CVS

Mon Feb 21 13:24:39 CET 2000  Marc Lehmann <pcg@goof.com>

        * Makefile.PL: New file, should support the "standard" targets.
        * update.sh: Sven wrote this better version.

Mon Feb 21 01:15:28 CET 2000  Sven Neumann <sven@gimp.org>

	* .cvsignore: added a few files that shouldn't be in CVS

Mon Feb 21 02:05:14 CET 2000  Marc Lehmann <pcg@goof.com>

	* de.po: Updated translation.

Sat Feb 19 23:39:03 CET 2000  Marc Lehmann <pcg@goof.com>

	* update.sh: changed to _not_ update the .po files anymore
        (as suggested by sven).

Thu Feb 17 00:36:51 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb 14 21:23:46 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Feb 11 12:13:41 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Mon Feb  7 13:27:30 CET 2000  Sven Neumann <sven@gimp.org>

	* it.po: Updates from Daniele Medri <madrid@linux.it>

Fri Feb  4 20:40:33 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Jan 28 19:16:43 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Wed Jan 19 16:12:08 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Sun Jan 16 18:08:33 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Completed translation.

Sat Jan 15 12:46:03 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Tue Jan 11 21:00:11 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2000-01-08
	* ru.po: Added Russian translation from 
	Valek Filippov <frob@df.ru>

Fri Jan  7 19:26:06 CET 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

1999-12-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Added Norwegian translation.
	
Tue Dec  7 15:16:03 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

Fri Dec  3 22:52:38 CET 1999  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Added translation.

